(function (module) {
    module.controller('tabsCtrl', ["$scope", "$ionicHistory", "$state", function ($scope, $ionicHistory, $state) {
        $scope.go = function(target) {
          //  $ionicHistory.clearHistory();
            $state.go(target);
        };
    }]);
})(angular.module('app.controllers'));